div.edit_button {
    background: #000000;
    color: #FFFFFF;
    text-align: center;
}

/* Edit tables */
.edit_table {
    border-spacing: 8px;
    width: 540px;
}

.edit_left {
    /*width: 200px;*/
    background-image: url(/media/images/template/tile2.jpg);
    background-repeat: repeat-x;
    background-position: top;
    color: black;
    font-size: 12px;
    font-weight: bold;
    height: 20px;
    padding: 3px 3px 3px 10px;
    text-align: right;
}

.edit_right {
    font-size: 12px;
    font-weight: normal;
    color: #666666;
    text-align: left;
    padding-left: 10px;
    height: 20px;
}

.description_row{
    background-image: url(/media/images/template/tile2.jpg);
    background-repeat: repeat-x;
    background-position: top;
    font-weight: bold;
    color:#000000;
    width:50px;
    vertical-align: top;
}

.checkbox_column_label{
    font-weight: bold;
    color:#000000;
}

.select_box_helper{
    font-weight: bold;
    color:#000000;
}

.row_left {
    /*width: 200px;*/
    background-image: url(/media/images/template/tile2.jpg);
    background-repeat: repeat-x;
    background-position: top;
    color: black;
    font-size: 12px;
    font-weight: bold;
    min-width:80px;
    width: 80px;
    padding: 5px;
    margin: 5px;
    text-align: right;
    line-height: 20px;
    display: table-cell;
    vertical-align: middle;
}

.row_right {
    font-size: 12px;
    font-weight: normal;
    color: #666666;
    text-align: left;
    padding-left: 15px;
    margin: 5px;
    display: table-cell;
    vertical-align: middle;
}

.row, .row-single, .row-price {
    display:table;
    width:auto;
    padding:2px;
    border-spacing: 0.5px;
    -moz-border-radius:2px;
}

/* Paginated tables */
.paginate_1 {
    background: #EEEEEE;
}

.paginate_0 a, .paginate_1 a {
    text-decoration: none;
    color: #333333;
    font-size: 80%;
}

.paginate_0 img, .paginate_1 img {
    border: none;
}

/* Stocksheet */
.body {
    margin: 0;
    font-size: 13px !important;
    font-weight: normal;
    color: #666666;
    text-align: left;
}

.StockSheetBG {
    background: url(/media/images/template/StockSheet_06_Gray.jpg) repeat-x;
}

.Stocksheet_Dealer {
    font-size: 18px;
    font-weight: bold;
    color: white;
}

.Stocksheet_H1 {
    font-size: 20px;
    font-weight: bold;
    color: #000000;
}

.Stocksheet_Details_1 {
    font-size: 14px;
    font-weight: bold;
    color: #FFFFFF;
}

.Stocksheet_Details_2 {
    font-size: 13px;
    font-weight: bold;
    color: #FFFFFF;
}

.Stocksheet_Details_3 {
    font-size: 13px;
    font-weight: bold;
    color: #000000;
}

.Stocksheet_Description_H1 {
    font-size: 12px;
    font-weight: bold;
    color: #990000;
}

.Stocksheet_Dealer_H1 {
    font-size: 18px;
    font-weight: bold;
    color: #990000;
}

.Stocksheet_Dealer_H2 {
    font-size: 14px;
    font-weight: bold;
    color: #333333;
}

td.iframe_enquiry {
    background-image: url(/media/images/template/StockSheet_06_Gray.jpg);
    text-align: center;
}

td.iframe_enquiry .button {
    color: black;
    font-size: 16px;
    font-weight: bold;
    text-decoration: none;
}

/* swfupload styles */
.progressWrapper {
    width: 257px;
    overflow: hidden;
}

.progressContainer {
    margin: 5px;
    padding: 4px;
    border: solid 1px #E8E8E8;
    background-color: #F7F7F7;
    overflow: hidden;
}
/* Message */
.message {
    margin: 1em 0;
    padding: 10px 20px;
    border: solid 1px #FFDD99;
    background-color: #FFFFCC;
    overflow: hidden;
}
/* Error */
.red {
    border: solid 1px #B50000;
    background-color: #FFEBEB;
}

/* Current */
.green {
    border: solid 1px #DDF0DD;
    background-color: #EBFFEB;
}

/* Complete */
.blue {
    border: solid 1px #CEE2F2;
    background-color: #F0F5FF;
}

.progressName {
    font-size: 8pt;
    font-weight: 700;
    color: #555;
    width: 223px;
    height: 14px;
    text-align: left;
    white-space: nowrap;
    overflow: hidden;
}

.progressBarInProgress,
.progressBarComplete,
.progressBarError {
    font-size: 0;
    width: 0%;
    height: 2px;
    background-color: blue;
    margin-top: 2px;
}

.progressBarComplete {
    width: 100%;
    background-color: green;
    visibility: hidden;
}

.progressBarError {
    width: 100%;
    background-color: red;
    visibility: hidden;
}

.progressBarStatus {
    margin-top: 2px;
    width: 237px;
    font-size: 7pt;
    font-family: Arial;
    text-align: left;
    white-space: nowrap;
}

a.progressCancel {
    font-size: 0;
    display: block;
    height: 14px;
    width: 14px;
    background-image: url(/media/swfupload/images/cancelbutton.gif);
    background-repeat: no-repeat;
    background-position: -14px 0px;
    float: right;
}

a.progressCancel:hover {
    background-position: 0px 0px;
}

/* image gallery */
.ad-gallery {
    width: 403px;
}
.ad-gallery .ad-image-wrapper {
    height: 303px;
}
.ad-gallery .ad-thumbs .ad-thumb-list {
    float: left;
    list-style: none;
}
.ad-gallery .ad-thumbs li {
    float: left;
    padding-right: 5px;
}
.ad-gallery .ad-thumbs li a img {
    border: 3px solid #CCC;
}

/* Actions */
.action {
    border: 1px solid transparent;
    color: #1f265b;
    margin: 1px;
    padding: 1px;
    text-decoration: none;
}

.action:hover {
    background: #333;
    border: 1px solid #333;
    color: white;
    text-decoration: none;
}

.action.selected {
    background: #333;
    color: white;
}

.clear {
    font-size: 0.85em;
    font-weight: normal;
    float: right;
}

/* Facets */
#results_table.standalone {
    font-size: 1.25em;
    margin-left: auto;
    margin-right: auto;
    width: 480px;
}

#facets {
    vertical-align: top;
    width: 225px;
}

.facet-group {
    border: 1px solid #ccc;
    border-bottom: none;
    margin: 0;
    margin-right: 4px;
    padding: 0;
}

.facet-group a, .facet-group .action:hover {
    text-decoration: none;
}

.facet-group a:hover {
    text-decoration: underline;
}

.facet-group.last-child {
    border-bottom: 1px solid #ccc;
}

.facet-group-title {
    font-size: 1.2em;
}

.facet-title {
    background: #eee;
    border-bottom: 1px solid #ccc;
    cursor: pointer;
    font-size: 1em;
    margin: 0;
    padding: 4px;
}

.facet-title:hover {
    background-color: #ddd;
    color: #bc181c;
}

.facet-title.selected {
    color: #bc181c;
}

.collapse-icon {
    background-image: url(/media/images/collapse.png);
    background-position: 99%;
    background-repeat: no-repeat;
}

.expand-icon {
    background-image: url(/media/images/expand.png);
    background-position: 99%;
    background-repeat: no-repeat;
}

.facet-list {
    list-style: none;
    margin: 0;
    max-height: 200px;
    /* emulate max-height for IE6/7 */
//    height: expression(this.scrollHeight > 200 ? '200px' : 'auto');
    overflow: auto;
    padding: 4px 0 4px 4px;
}

.facet-filter {
    margin: 4px 5px 4px 8px;
    padding: 0;
    width: 180px;
}

.no-matches {
    font-style: italic;
    padding-top: 2px;
    text-align: center;
}

.facet-expand {
    padding: 0 4px;
    text-align: right;
}

.has-comment:after {
    content: '*';
}

.keywords-input {
    width: 200px;
}

.range-input-from, .range-input-to {
    width: 150px;
}

/* Bookmarks */
#bookmark_name {
    margin-left: 1%;
    margin-right: 1%;
    width: 95%;
}

.standalone #bookmarks_container {
    float: right;
    font-size: 0.85em;
    left: 200px;
    top: 5px;
    position: relative;
    width: 200px;
}

#bookmarks_container .action {
    font-size: 0.8em;
}

.expand-icon + .facet-list {
    display: none;
}

.facet-list p {
    margin-bottom: 4px;
    margin-top: 0;
}

#bookmark_error {
    color: #bc181c;
}

#bookmark_success {
    color: #739000;
}

a.bookmark-selected {
    color: #bc181c;
    font-weight: bold;
}

/* Listing results */
#results {
    font-size: 12px;
    vertical-align: top;
}

.no-listings {
    font-weight: bold;
}

.main-heading td {
    color: black;
    font-size: 14px;
    font-weight: bold;
}

.group-heading td {
    border-bottom: 1px solid #DDD;
    color: black;
    font-size: 12px;
    font-weight: bold;
}

.heading {
    background: #EEE;
    border: 1px solid #DDD;
}

.heading td {
    color: #666;
    font-weight: bold;
}

.listing {
    border-collapse: collapse;
    border-spacing: 0;
}

.listing tfoot {
    border-top: 1px solid #DDD;
}

.listing td {
    padding: 2px 4px;
}

.listing a {
    font-size: 12px;
    text-decoration: none;
}

dl.price {
    margin: 0;
    width: 100%;
}

dl.price dt {
    background: #EEE;
    border: 1px solid #DDD;
    border-bottom: none;
    color: #666;
    text-align: center;
}

dl.price dd {
    border: 1px solid #DDD;
    border-top: none;
    border-bottom: none;
    color: #000;
    font-size: 14px;
    font-weight: bold;
    margin-left: 0;
    text-align: center;
}

dl.price dd.label {
    border-bottom: 1px solid #DDD;
    color: #666;
    font-size: 12px;
    margin-bottom: 2px;
}

dl.price dd.status {
    border-bottom: 1px solid #DDD;
    color: #000;
    font-size: 13px;
    font-weight: normal;
    margin-bottom: 2px;
}

.left-column, .center-column, .right-column {
    vertical-align: top;
}

.listing td.right-column {
    border-spacing: 0;
    margin-right: 0;
    padding-right: 0;
}

.grouping {
    background: #EEE;
    border: 1px solid #DDD;
}

.grouping td {
    color: #666;
    font-size: 13px;
    font-weight: bold;
}

.grouping .avg-sold {
    color: black;
    text-align: right;
}

.listing .view-appraisal {
    color: #2c479e;
}

.tooltip-text {
    display: none;
}

.tooltip-text table {
    max-width: 250px;
    /* emulate max-width for IE6/7 */
//    width: expression(this.width > 250 ? '250px' : 'auto');
}

.photo {
    background: white;
    border: 1px solid #BBB;
    float: left;
    margin: 3px;
    padding: 2px;
}

.date {
    color: #000;
}

.attribute {
    color: #000;
}

.attributes td {
    padding: 0;
    margin: 0;
}

a.listing-title {
    font-size: 13px;
}

.tipsy-inner .photo {
    margin: 3px 9px 3px 0;
}

.photo img {
    border: none;
    float: left;
}

.paging {
    margin-bottom: 4px;
}

/* download format links */
.download-icons {
    float: right;
}

.download a, .download-label {
    color: #666;
    font-size: 12px;
    font-style: normal;
    font-weight: normal;
    text-decoration: none;
}

.download img {
    border: none;
    vertical-align: sub;
}

/* sort order icons */
.sort-asc {
    background-image: url(/media/images/sort_asc.png);
    background-position: right;
    background-repeat: no-repeat;
    padding-right: 16px;
}

.sort-desc {
    background-image: url(/media/images/sort_desc.png);
    background-position: right;
    background-repeat: no-repeat;
    padding-right: 16px;
}

.sort sup {
    font-weight: normal;
}

.blockUI p {
    padding-left: 25px;
}

.blockUI .loading {
    background-image: url(/media/images/loading-black.gif);
    background-position: 95%;
    background-repeat: no-repeat;
}

.facet-title.loading {
    background-image: url(/media/images/loading.gif);
    background-position: 98%;
    background-repeat: no-repeat;
}

/* Error, warning and success messages */
div.error, div.success {
    -moz-border-radius: 8px;
    -webkit-border-radius: 8px;
    border-radius: 8px;
    margin: 0 auto 16px auto;
    padding: 0;
    text-align: left;
    width: 400px;
}

div.error h2, div.success h2 {
    font-size: 1.25em;
    margin: 0;
    padding: 8px;
}

div.error ul, div.success ul {
    margin: 0 0 8px 0;
}

div.error {
    background: #ffffcc;
    border: 1px solid #cc0000;
    color: #cc0000;
}

div.success {
    background: white;
    border: 1px solid green;
    color: green;
}

/* Attribute color coding */
.mandatory_left {
    border: 2px dotted red;
    font-weight: bold;
    min-width: 77px;
    width: 77px;
}

.attribute_0_left {
    background: #eee;
}

.attribute_1_left {
    background: #99FF99;
}

.attribute_35_left {
    color: white;
    background: #0099cc;
}

.attribute_40_left {
    color: white;
    background: #2c479e;
}

.hidden_left {
    border: 2px dotted #666;
    font-weight: bold;
}

.dealer_select {
    font-size: 90%;
    color: #777777;
}

.hidden {
    display: none;
}

.row_right > #subtype_select, .row_right > #model_select_by_sm {
    padding-top: 5px;
    display: block;
}

.h5 {
    font-size: 10pt;
    font-weight: bold;
    color: black;
    padding: 3px;
    display: block;
}

.container  {
    float: left;
    padding: 3px;
}

.container select {
    font-size: smaller;
    width: 260px;
}

.buttons.container {
    position: relative; 
    top: 35px;
    width: 6%;
}

.buttons input[type="button"] {
    display: block;
    width: 72px;
}

select.field {
    width: 100%;
}

.quote, .listing-item {
    margin: 0 auto;
    width: 75%;
}

.quote {
    margin-bottom: 40px;
}

.quote h3 {
    color: rgb(31, 38, 91);
}

.quote .toolbar {
    margin: 8px auto;
}

.quote .toolbar button {
    cursor: pointer;
}

.quote table {
    border: 1px solid #999;
    width: 100%;
    table-layout: fixed;
}

.quote table.no-border {
    border: none;
}

.quote td {
    /*border: 1px solid #eee;*/
    padding: 2px 3px;
}

.quote .border-left {
    border-left: 1px solid #ccc;
}

.quote .border-right {
    border-left: 1px solid #ccc;
}

.quote .border-top {
    border-top: 1px solid #ccc;
}

.quote .border-bottom {
    border-bottom: 1px solid #ccc;
}

.quote .delete-listing,
.quote .delete-additional {
    margin-left: 6px;
}

.quote .delete-listing img,
.quote .delete-additional img {
    vertical-align: top;
}

.quote .dealer-name {
    font-size: 14px;
    font-weight: bold;
    text-align: right;
}

.quote .editable-field {
    display: block;
}

.quote textarea {
    font-family: inherit;
    width: 99%;
}

.quote tr.header td {
    font-weight: bold;
}

.listing-item {
   /* width: 752px;*/
}

.listing-item iframe {
    border: none;
    width: 100%;
}

.listing-item h3 {
    margin-bottom: 20px;
}

.quote .autosave[type=text],
.quote .stock-ref,
.quote .enable-lookup-for select {
    display: block;
    width: 100%;
    box-sizing: border-box;
}

#gst {
    display: inline;
    width: auto;
}

.acDetails {
    color: #999;
}

.acSelect .acDetails {
    color: #fff;
}

.muted {
    color: #999;
}

.quote input.integer-type,
.quote input.price-type,
.quote td.price {
    text-align: right;
}

.quote td.price.total {
    font-weight: bold;
    padding-right: 8px;
}

#business_address {
    margin-top: 8px;
    margin-left: 8px;
}

.address-field {
}

.icon-spacer {
    padding-right: 24px;
}

.listing-item h3 {
    color: #1f265b;
}

.quote .dealer-info {
    float: right;
    margin-top: 20px;
    text-align: right;
    vertical-align: middle;
}

.comment_box h4 {
    margin-top: 0px;
    margin-bottom: 0px;
}
.comment_box p {
    margin-top: 0px;
}

.comment_wrap {
    border-top-left-radius: 2px;
    border-color: #ddd;
    height: 10px;
    border-width: 1px;
    border-style: solid none none solid;
    margin-left: -7px;
}

.non_mobile {
    width: 488px;
}

.author {
    color: #4680bf!important;
}

.share_hide_link{
    color: #B1D4F4!important;
    cursor: pointer;
}

.comment_container {
    padding-left: 10px;
}

/*.fileUpload {
  width: 85px;
 }*/
 
 .text-label {
    color: #cdcdcd;
}

.restore_button {
    appearance: button;
    -moz-appearance: button;
    -webkit-appearance: button;
    text-decoration: none; font: menu; color: ButtonText;
    display: inline-block; padding: 2px 8px;
}

#quoteForm .autosave,
#quote_header td textarea {
    width: 80%;
}

#quote_header td {
    padding-right: 10px;
}

#quote_header td input {
    display: block;
    box-sizing: border-box;
    width: 100% !important;
}

.addon {
    text-align: right;
    width: 80px;
}

#quote_header select {
    width: 100%;
}

tr.hot-deal td a {
    color: #f87217;
    font-weight: bold;
}

/* horizontal style facets */
.horizontal {
    font-size: 10px;
    padding-bottom: 15px;
}

.horizontal .facet-group,
.horizontal .facet-group-content {
    border-bottom: 1px solid #ccc;
    width: 210px;
}

.horizontal .facet-group {
    float: left;
    margin-bottom: 5px;
}

.horizontal .facet-group-content {
    background: #fff;
    border-left: 1px solid #ccc;
    border-right: 1px solid #ccc;
    margin-left: -1px;
    padding: 0;
    position: fixed;
}

.horizontal #refine_container {
    float: left;
}

.horizontal #refine_container .facet-group-title {
    display: none;
}

.horizontal #category_titles {
    width: 215px;
}

.horizontal .action.clear {
    float: right;
}
